﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>

    <CodeAnalysisRuleSet>../MService.Common\Analyzers\CodeStyle.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="FluentMigrator" Version="3.2.9" />
    <PackageReference Include="FluentMigrator.Runner" Version="3.2.9" />
    <PackageReference Include="FluentMigrator.Runner.Core" Version="3.2.9" />
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="3.1.8" />
    <PackageReference Include="StyleCop.Analyzers" Version="1.1.118">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
  </ItemGroup>

</Project>
